#!/bin/bash

value=`/usr/bin/lynx --dump http://www.radars-mobiles.fr/dept/56-morbihan/ |grep -v http|grep emplacement |grep -yE "ploermel|glenac|gacilly|ruffiac|missiriac|monterrein|caro|nicolas"|awk -F"-" '{print $1}'`



if [ -n "$value" ];
then
echo  $value
 echo $value | /usr/bin/mutt -s "Radars presents sur trajet " jerome.delacotte@gmail.com
fi

